TICKET_TAILOR_API_KEY=sk_2734_122713_2b4dc969a9a1544ee0777c2c08a26f7f:
TICKET_TAILOR_HOST=https://api.tickettailor.com
CLIENT_URL=localhost:3000

DATABASE_HOST=localhost
DATABASE_PORT=3306
DATABASE=dashboard
DATABASE_USER=root
DATABASE_PASSWORD=root